{
  "description": "",
  "anvil_cost": 0,
  "effects": {
    "minecraft:tick": [
      {
        "effect": {
          "type": "minecraft:ignite",
          "duration": {
            "type": "minecraft:lookup",
            "values": [
              1.0,
              2.0,
              3.0,
              4.0,
              5.0,
              6.0,
              7.0,
              8.0,
              9.0,
              10.0,
              11.0,
              12.0,
              13.0,
              14.0,
              15.0
            ],
            "fallback": 1
          }
        }
      },
      {
        "effect": {
          "type": "minecraft:run_function",
          "function": "overly_realistic:players/fire/ignite_application/remove_ignite"
        }
      }
    ]
  },
  "max_cost": {
    "base": 0,
    "per_level_above_first": 0
  },
  "max_level": 1,
  "min_cost": {
    "base": 1,
    "per_level_above_first": 0
  },
  "slots": [
    "body"
  ],
  "supported_items": "minecraft:poisonous_potato",
  "weight": 1
}